@charset "utf-8";
/* CSS Document */

.flexbox-container-foot {
    display: flex;
    flex-direction: row;
    background-color: #ccc;
    width: 100%;
    justify-content: space-between;
}

.flexbox-container-foot a {
    text-decoration: none;
}

.flexbox-container-foot a:hover {
    text-decoration: underline;
}

.flexbox-container-translate {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ccc;
    width: 100%;
    justify-content: space-between;
    padding: 1em 0;
}

.flexbox-container-translate a {
    text-decoration: none;
}

.flexbox-container-translate a:hover {
    text-decoration: underline;
}

.social {
    padding: .5em 1em 0 1em;
    
}

.fa-facebook{
/*	background: #4E5A30;*/
	background: #727377;
	color: #FFFFFF;
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-left: 0.1em;
	padding-bottom: 0.1em;
	border-radius: 50%;
	}

.fa-twitter{
/*	background: #4E5A30;*/
	background: #727377;
	color: #FFFFFF;
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-left: 0.1em;
	padding-bottom: 0.1em;
	border-radius: 50%;
	}

.social h2 {
    color: #e7685d;
	font-size: 17px;
	line-height: 25px;
	margin: 0 0 5px 0;
    font-weight: normal;
}

.social ul {
    margin: 0;
	padding: 0;
	list-style-type: none;
}

.social-link {
    color:#0000EE;
    text-decoration: none;
}

.social-link a:hover {
    color:#0000EE;
    text-decoration: underline;
}

.last {
	list-style-type: none;
}